body {
  font-family: "Open Sans", Arial, sans-serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 1.5;
  color: #000;
  background: #fff;
  height: 100%;
  position: relative;
}
body.fh5co-overflow-x {
  overflow-x: hidden;
}

a {
  color: #02698f;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
a:hover, a:active, a:focus {
  color: #02698f;
  outline: none;
}

p {
  margin-bottom: 1.5em;
}

h1, h2{
  font-family: "Montserrat", arial, sans-serif;
  font-weight: 600;
}
h3, h4, h5, h6 {
  font-family: "Montserrat", arial, sans-serif;
  font-weight: 600;
}
ul{ }
::-webkit-selection {
  color: #818892;
  background: #f9f6f0;
}

::-moz-selection {
  color: #818892;
  background: #f9f6f0;
}

::selection {
  color: #818892;
  background: #f9f6f0;
}
.style_{
	padding:7em 0px;}
.style_white{ background:#fff;padding-bottom:20px;}
.style_grey{ background:#f9f6f0; padding-top:100px; padding-bottom:100px;}
.text-title{ font-size:44px; line-height:1.9; font-weight:500}
.text-sub{ font-size:24px; line-height:1.6; font-weight:400}
.text-white{ color:#FFFFFF}
.accordion-s .accordion {
    cursor: pointer;
    padding: 10px 0px;
	margin:0px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
	font-size:22px;
	font-weight:500;
    transition: 0.4s;
}

.accordion-s .accordion.active, .accordion-s .accordion:hover {
}

.accordion-s .accordion:after {
	font-family:'FontAwesome';
    content: '\f101';
	font-weight:bold;
    margin-left: 8px;
}

.accordion-s .accordion.active:after {
    content: "\f103";
}

.accordion-s div.panel {
    margin:0px !important;
    background-color: #fff0;
    max-height: 0;
    overflow: hidden;
	border:0px !important;
	box-shadow: 0 0px 0px rgba(0,0,0,.05) !important;
    transition: 0.6s ease-in-out;
    opacity: 0;
}

.accordion-s div.panel.show {
    opacity: 1;
    max-height: 2500px;  
}
.mainDiv{ background:#ddd}
.mainDiv .accordion{ font-size:18px; font-weight:500; padding:15px}
.mainDiv .accordion.active, .mainDiv .accordion.active .panel{ background:#ccc}
/* Tooltip */
  .tool_s + .tooltip > .tooltip-inner {
      background-color: #73AD21; 
      color: #FFFFFF; 
      border: 1px solid green; 
      padding: 15px;
      font-size: 20px;
  }
  /* Tooltip on top */
  .tool_s + .tooltip.top > .tooltip-arrow {
      border-top: 5px solid green;
  }
/* svg */
.svgcolor-light {
  position: relative;
  bottom: 104px;
}
.svgcolor-light > path {
  fill: white;
  stroke: white;
  stroke-width: 0;
}

#fh5co-menu {
  background: transparent;
  position: absolute;
  top: 0;
  z-index: 999;
  width: 100%;
  padding-bottom: 20px;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  border-radius: 0px;
  margin-top: 20px;
}
#fh5co-menu.sleep {
  -webkit-transform: translateY(-100%);
  -moz-transform: translateY(-100%);
  -ms-transform: translateY(-100%);
  -o-transform: translateY(-100%);
  transform: translateY(-100%);
}
#fh5co-menu.fh5co-sleep {
  -webkit-transform: translateX(-290px) !important;
  -moz-transform: translateX(-290px) !important;
  -ms-transform: translateX(-290px) !important;
  -o-transform: translateX(-290px) !important;
  transform: translateX(-290px) !important;
}
.scrolled #fh5co-menu {
  background: #fff;
  position: fixed;
  margin-top: 0px;
  top: 0;
  border-bottom: 1px solid #ccc;
  -webkit-transform: translateY(0%);
  -moz-transform: translateY(0%);
  -ms-transform: translateY(0%);
  -o-transform: translateY(0%);
  transform: translateY(0%);
}

#fh5co-page {
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
  float: left;
  background: #fff;
  width: 100%;
  position: relative;
  z-index: 89;
}
#fh5co-page.fh5co-sleep {
  border-right: 1px solid #ccc;
  -webkit-transform: translateX(-290px);
  -moz-transform: translateX(-290px);
  -ms-transform: translateX(-290px);
  -o-transform: translateX(-290px);
  transform: translateX(-290px);
}

#fh5co-wrap {
  z-index: 89;
  position: relative;
  float: left;
  width: 100%;
  background: #fff;
}

#fh5co-offcanvass {
  position: fixed;
  z-index: 90;
  top: 0;
  right: 0;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
  -webkit-transform: translateX(290px);
  -moz-transform: translateX(290px);
  -ms-transform: translateX(290px);
  -o-transform: translateX(290px);
  transform: translateX(290px);
  bottom: 0;
  width: 290px;
  padding: 40px 30px;
  background: #fff;
  color: #878c93;
}
#fh5co-offcanvass .fh5co-lead {
  font-size: 12px;
  letter-spacing: 2px;
  color: #ccc;
  text-transform: uppercase;
  margin-bottom: 20px;
}
#fh5co-offcanvass ul {
  padding: 0;
  margin: 30px 0 30px 0;
}
#fh5co-offcanvass ul li {
  padding: 0;
  margin: 0;
  list-style: none;
}
#fh5co-offcanvass ul li a {
  display: block;
  padding: 10px 4px;
  border-bottom: 1px solid #eaeaea;
  font-size: 18px;
  color: #444;
}
#fh5co-offcanvass ul li a:hover, #fh5co-offcanvass ul li a:focus, #fh5co-offcanvass ul li a:active {
  outline: none;
  text-decoration: none;
  color: #02698f;
}
#fh5co-offcanvass ul li.active a {
  color: #02698f !important;
}
#fh5co-offcanvass.fh5co-awake {
  -webkit-transform: translateX(0px);
  -moz-transform: translateX(0px);
  -ms-transform: translateX(0px);
  -o-transform: translateX(0px);
  transform: translateX(0px);
}
#fh5co-offcanvass .fh5co-offcanvass-close {
  position: absolute;
  right: 20px;
  top: 40px;
  text-transform: uppercase;
  font-size: 15px;
  letter-spacing: 2px;
  font-family: "Montserrat", arial, sans-serif;
  z-index: 99;
  float: left;
  color: #444;
}
#fh5co-offcanvass .fh5co-offcanvass-close i {
  font-size: 20px;
  margin-top: 3px;
  float: right;
  margin-left: 10px;
  color: red;
}
#fh5co-offcanvass .fh5co-offcanvass-close:hover, #fh5co-offcanvass .fh5co-offcanvass-close:focus, #fh5co-offcanvass .fh5co-offcanvass-close:active {
  outline: none;
  text-decoration: none;
}
#fh5co-offcanvass .fh5co-logo {
  display: block;
  float: left;
  width: 100%;
  text-transform: uppercase;
  color: #000;
  letter-spacing: 1px;
  font-weight: bold;
  padding: 0;
  margin: 40px 0 0 0;
}
#fh5co-offcanvass .fh5co-logo a {
  color: #000;
  padding: 0;
  margin: 0;
}

.fh5co-menu-btn {
  font-size: 15px;
  letter-spacing: 1px;
  text-transform: uppercase;
  float: right;
  margin-top: 16px;
  position: relative;
  z-index: 10;
  font-family: "Montserrat", arial, sans-serif;
  color: #fff;
}
.fh5co-menu-btn i {
  font-size: 20px;
  margin-top: 3px;
  float: right;
  margin-left: 10px;
}
.fh5co-menu-btn:hover, .fh5co-menu-btn:focus, .fh5co-menu-btn:active {
  outline: none;
  text-decoration: none;
  color: #fff;
}
/*Home*/
#home-slider {
  overflow: hidden;
  position: relative;
}
.navbar-right li a {
  color: #fff;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 600;
  padding-top: 30px;
  padding-bottom: 30px;
}

.navbar-right li.active a {
  background-color: rgba(0,0,0,.2);
}

.navbar-brand h1 {
  margin-top: 5px;
}
#fh5co-hero {
  float: left;
  width: 100%;
  position: relative;
  padding-top: 4em;
  padding-bottom: 4em;
  height: 900px;
  z-index: 10;
  background: #02698f;
  overflow: hidden;
}
#fh5co-hero .fh5co-overlay {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 9;
  background: #3b3d40;
  opacity: .5;
}
@media screen and (max-width: 768px) {
  #fh5co-hero {
    padding-top: 2em;
    padding-bottom: 2em;
    height: inherit;
  }
}
#fh5co-hero .fh5co-intro {
  width: 100%;
  color: #fff;
  z-index: 12;
  position: relative;
}
#fh5co-hero .fh5co-intro .fh5co-intro-img {
  text-align: right;
  bottom: -5em;
}
@media screen and (max-width: 768px) {
  #fh5co-hero .fh5co-intro .fh5co-intro-img {
    bottom: -10em;
  }
  #fh5co-hero .fh5co-intro .fh5co-intro-img img {
    max-width: 100%;
  }
}
#fh5co-hero .fh5co-intro .fh5co-text {
  bottom: -15em;
}
@media screen and (max-width: 992px) {
  #fh5co-hero .fh5co-intro .fh5co-text {
    bottom: 0;
    bottom: -4em;
  }
}
@media screen and (max-width: 768px) {
  #fh5co-hero .fh5co-intro .fh5co-text {
    bottom: 0;
    bottom: -4em;
  }
}
#fh5co-hero .fh5co-intro h2 {
  color: #fff;
  font-size: 50px;
  line-height: 50px;
  font-weight: 700;
}
@media screen and (max-width: 768px) {
  #fh5co-hero .fh5co-intro h2 {
    font-size: 40px;
    line-height: 40px;
  }
}
#fh5co-hero .fh5co-intro p {
  font-size: 18px;
  line-height: 26px;
  letter-spacing: .05em;
}
#fh5co-hero .fh5co-intro .btn {
  background: #02698f;
}
#fh5co-hero .fh5co-intro .btn i {
  font-size: 20px;
  vertical-align: middle;
  margin-top: -5px;
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *display: inline;
}

.navbar-brand {
  text-align: left;
  font-weight: bold;
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *display: inline;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 20px;
  float: left !important;
  font-family: "Montserrat", arial, sans-serif;
  color: #fff;
  z-index: 10;
  position: relative;
  padding: 0px;
}
.navbar-brand > span {
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *display: inline;
  float: left;
  padding: 0px;
}
.navbar-brand:hover {
  color: #fff;
  opacity: .8;
}
@media screen and (max-width: 480px) {
  .navbar-brand {
    margin: inherit;
    text-align: left;
    padding-left: 0;
    margin-left: 0;
  }
}

.scrolled .navbar-brand {
  color: #444;
}
.scrolled .navbar-brand:hover {
  color: #000;
}
.scrolled .navbar-brand > span {
  border-color: #444;
}

#fh5co-testimony {
  background: #02698f;
  color: #fff;
  padding: 8em 0;
}
#fh5co-testimony .fh5co-vcard img {
  width: 170px;
  height: 170px;
  margin-bottom: 20px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
}
@media screen and (max-width: 992px) {
  #fh5co-testimony .fh5co-vcard img {
    width: auto;
    height: auto;
  }
}
@media screen and (max-width: 768px) {
  #fh5co-testimony .fh5co-vcard img {
    width: 120px;
    height: 120px;
  }
}
@media screen and (max-width: 480px) {
  #fh5co-testimony .fh5co-vcard img {
    width: 100px;
    height: 100px;
    margin: 0 auto 20px auto;
  }
}
#fh5co-testimony blockquote {
  padding: 0;
  border-left: none;
  color: #fff;
}
@media screen and (max-width: 480px) {
  #fh5co-testimony blockquote {
    text-align: center;
  }
}
#fh5co-testimony blockquote p {
  font-size: 30px;
  line-height: 45px;
}
@media screen and (max-width: 768px) {
  #fh5co-testimony blockquote p {
    font-size: 20px;
    line-height: 35px;
  }
}
#fh5co-testimony .fh5co-author {
  font-family: "Montserrat", arial, sans-serif;
  color: #fff;
}
@media screen and (max-width: 480px) {
  #fh5co-testimony .fh5co-author {
    text-align: center;
  }
}
#fh5co-testimony .fh5co-author > span {
  color: #000;
}

#fh5co-main,
#fh5co-footer {
  float: left;
  width: 100%;
}

.cta .btn {
  margin-bottom: 0;
}

pre {
  background: #e9e9e9;
  border: 1px solid #ccc;
}

/* Buttons */
.btn {
  font-family: "Montserrat", arial, sans-serif;
  text-transform: uppercase;
  letter-spacing: 4px;
  margin-bottom: 20px;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  -ms-border-radius: 30px;
  border-radius: 30px;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
  padding-left: 30px;
  padding-right: 30px;
  padding-top: 20px;
  padding-bottom: 20px;
  margin-right: 10px;
  font-size: 11px;
  font-weight: 400;
}
.btn:hover, .btn:focus, .btn:active {
  outline: none !important;
  background: #02698f !important;
  border-color: transparent !important;
}
.btn:hover {
  border-color: transparent;
  -webkit-box-shadow: 0 5px 7px rgba(0, 0, 0, 0.25);
  -moz-box-shadow: 0 5px 7px rgba(0, 0, 0, 0.25);
  -ms-box-shadow: 0 5px 7px rgba(0, 0, 0, 0.25);
  -o-box-shadow: 0 5px 7px rgba(0, 0, 0, 0.25);
  box-shadow: 0 5px 7px rgba(0, 0, 0, 0.25);
}
.btn.fh5co-btn-icon {
  text-transform: none !important;
  letter-spacing: normal !important;
  padding-left: 15px;
  padding-right: 15px;
}

.btn-outline {
  border: 2px solid #ccc !important;
  background: transparent;
  color: #2a2e37;
}
.btn-outline:hover, .btn-outline:active, .btn-outline:focus {
  border: 2px solid #02698f !important;
  background: #02698f !important;
  color: #fff;
}
.fh5co-social {
  padding: 0;
  margin: 0;
}
.fh5co-social li {
  padding: 0;
  margin: 0;
  list-style: none;
  display: inline-block;
}
.fh5co-social li a {
  display: block;
  float: left;
  margin: 0;
  padding: 0;
}
.fh5co-social li a:hover, .fh5co-social li a:active, .fh5co-social li a:focus {
  outline: none;
  text-decoration: none;
}
.fh5co-social li a i {
  font-size: 15px;
}

#fh5co-footer {
  padding: 20px 0;
  background: #323a45;
  color: #878c93;
  bottom: 0;
  font-family: 'Open Sans', Arial, sans-serif;
  font-weight: 300;
}
#fh5co-footer h3{ color:#fff; border-bottom:1px #fff solid; font-size:22px}
#fh5co-footer .foot-sub{ text-align:center; border-top:1px #fff solid; margin-bottom:0px !important}
#fh5co-footer .fh5co-overlay {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 8;
  background: #3b3d40;
  opacity: .5;
}
#fh5co-footer .fh5co-footer-content {
  position: relative;
  z-index: 9;
}
#fh5co-footer .container .row > div {
  margin-bottom: 30px;
}
@media screen and (max-width: 992px) {
  #fh5co-footer {
    position: relative;
    padding: 5em 0;
  }
}
@media screen and (max-width: 768px) {
  #fh5co-footer {
    padding: 5em 0;
  }
}
#fh5co-footer p {
  display: block;
}
#fh5co-footer .fh5co-copyright small {
  font-size: 12px;
}
#fh5co-footer .fh5co-lead {
  font-size: 13px;
  font-family: "Montserrat", arial, sans-serif;
  text-transform: uppercase;
  letter-spacing: 4px;
  color: #fff;
  margin-bottom: 20px;
}
#fh5co-footer a {
  color: #9a9fa5;
}
#fh5co-footer a:hover, #fh5co-footer a:active, #fh5co-footer a:focus {
  color: #02698f;
}
#fh5co-footer .fh5co-footer-logo {
  display: block;
  float: left;
  width: 100%;
  margin-bottom: 10px;
}
#fh5co-footer .fh5co-footer-logo a {
  font-family: "Montserrat", arial, sans-serif;
  font-size: 20px;
  letter-spacing: 2px;
  color: #ccc;
  border: 2px solid #9a9fa5;
  float: left;
  padding: 7px 10px 7px 12px;
  text-transform: uppercase;
}
#fh5co-footer .fh5co-footer-logo a:hover, #fh5co-footer .fh5co-footer-logo a:active, #fh5co-footer .fh5co-footer-logo a:focus {
  color: #fff;
  border-color: #fff;
  text-decoration: none;
}
#fh5co-footer ul {
  padding: 0;
  margin: 0;
}
#fh5co-footer ul li {
  list-style: none;
  padding: 0;
  margin: 0 0 14px 0;
  line-height: 16px;
}

.fh5co-list-check {
  position: relative;
  padding: 0;
  margin: 0;
  clear: both;
}
.fh5co-list-check li {
  padding-left: 25px !important;
  position: relative;
  display: block;
  margin-bottom: 10px !important;
  line-height: 20px;
}
.fh5co-list-check li:before {
  font-family: 'icomoon';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\e116";
  content: "\e042";
  position: absolute;
  top: 0;
  left: 0;
  font-size: 18px;
  color: #ccc;
}

/* Helper Classes */
/* Spacer */
.fh5co-spacer {
  clear: both;
  position: relative;
  border: none;
  padding: 0;
  margin: 0;
  display: block;
}

.fh5co-spacer-xlg {
  height: 150px;
}
@media screen and (max-width: 768px) {
  .fh5co-spacer-xlg {
    height: 70px;
  }
}

.fh5co-spacer-lg {
  height: 100px;
}
@media screen and (max-width: 768px) {
  .fh5co-spacer-lg {
    height: 50px;
  }
}

.fh5co-spacer-md {
  height: 80px;
}
@media screen and (max-width: 768px) {
  .fh5co-spacer-md {
    height: 30px;
  }
}

.fh5co-spacer-sm {
  height: 50px;
}
@media screen and (max-width: 768px) {
  .fh5co-spacer-sm {
    height: 20px;
  }
}

.fh5co-spacer-xs {
  height: 30px;
}
@media screen and (max-width: 768px) {
  .fh5co-spacer-xs {
    height: 20px;
  }
}

.fh5co-spacer-xxs {
  height: 20px;
}

@media screen and (max-width: 480px) {
  .col-xxs-12 {
    float: none;
    width: 100%;
  }
}

.fh5co-mb30 {
  margin-bottom: 30px;
}

.fh5co-row-padded {
  padding: 50px 0;
}

.fh5co-colored {
  color: #02698f;
}

.image-popup {
  opacity: 1;
}
.image-popup:hover {
  opacity: .7;
}

.fh5co-social-icons > a {
  margin-right: 10px;
  color: #02698f;
}
.fh5co-social-icons > a:hover, .fh5co-social-icons > a:focus, .fh5co-social-icons > a:active {
  text-decoration: none;
}

.fh5co-nav-toggle {
  width: 25px;
  height: 25px;
  cursor: pointer;
  text-decoration: none;
}
.fh5co-nav-toggle.active i::before, .fh5co-nav-toggle.active i::after {
  background: #fff;
}
.fh5co-nav-toggle:hover, .fh5co-nav-toggle:focus, .fh5co-nav-toggle:active {
  outline: none;
  border-bottom: none !important;
}
.fh5co-nav-toggle i {
  position: relative;
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *display: inline;
  width: 25px;
  height: 3px;
  color: #fff;
  font: bold 14px/.4 Helvetica;
  text-transform: uppercase;
  text-indent: -55px;
  background: #fff;
  transition: all .2s ease-out;
}
.fh5co-nav-toggle i::before, .fh5co-nav-toggle i::after {
  content: '';
  width: 25px;
  height: 3px;
  background: #fff;
  position: absolute;
  left: 0;
  -webkit-transition: 0.2s;
  -o-transition: 0.2s;
  transition: 0.2s;
}
.scrolled .fh5co-nav-toggle.active i::before, .scrolled .fh5co-nav-toggle.active i::after {
  background: #000;
}
.scrolled .fh5co-nav-toggle i {
  background: #000;
}
.scrolled .fh5co-nav-toggle i::before, .scrolled .fh5co-nav-toggle i::after {
  background: #000;
}

.fh5co-nav-toggle i::before {
  top: -7px;
}

.fh5co-nav-toggle i::after {
  bottom: -7px;
}

.fh5co-nav-toggle:hover i::before {
  top: -10px;
}

.fh5co-nav-toggle:hover i::after {
  bottom: -10px;
}

.fh5co-nav-toggle.active i {
  background: transparent;
}

.fh5co-nav-toggle.active i::before {
  top: 0;
  -webkit-transform: rotateZ(45deg);
  -moz-transform: rotateZ(45deg);
  -ms-transform: rotateZ(45deg);
  -o-transform: rotateZ(45deg);
  transform: rotateZ(45deg);
}

.fh5co-nav-toggle.active i::after {
  bottom: 0;
  -webkit-transform: rotateZ(-45deg);
  -moz-transform: rotateZ(-45deg);
  -ms-transform: rotateZ(-45deg);
  -o-transform: rotateZ(-45deg);
  transform: rotateZ(-45deg);
}

.fh5co-nav-toggle {
  float: right;
  position: relative;
  top: 12px;
  right: 0px;
  margin-right: -20px;
  z-index: 21;
  padding: 6px 0 0 0;
  display: block;
  height: 44px;
  width: 44px;
  border-bottom: none !important;
}
.fh5co-nav-toggle > span {
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *display: inline;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 99;
  width: 100px;
  margin-top: 12px;
  color: #fff;
  margin-left: -70px;
  font-family: "Montserrat", arial, sans-serif;
  letter-spacing: 2px;
  font-size: 15px;
  text-transform: uppercase;
}
.scrolled .fh5co-nav-toggle > span {
  color: #000;
}
.js .to-animate,
.js .animate-object,
.js .animate-box,
.js .animate-single {
  opacity: 0;
}

.fh5co-counter {
  font-size: 50px;
  display: block;
  color: #fff;
  width: 100%;
  font-family: "Montserrat", arial, sans-serif;
  margin-bottom: .5em;
}

.fh5co-counter-label {
  color: #fff;
  text-transform: uppercase;
  font-size: 13px;
  font-family: "Montserrat", arial, sans-serif;
  letter-spacing: 5px;
  margin-bottom: 2em;
  display: block;
}

.mfp-with-zoom .mfp-container,
.mfp-with-zoom.mfp-bg {
  opacity: 0;
  -webkit-backface-visibility: hidden;
  /* ideally, transition speed should match zoom duration */
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}

.mfp-with-zoom.mfp-ready .mfp-container {
  opacity: 1;
}

.mfp-with-zoom.mfp-ready.mfp-bg {
  opacity: 0.8;
}

.mfp-with-zoom.mfp-removing .mfp-container,
.mfp-with-zoom.mfp-removing.mfp-bg {
  opacity: 0;
}

/* Image Alignment */
img.fh5co-align-right {
  float: right;
  margin: 0 0 .5em 1em;
}
@media screen and (max-width: 480px) {
  img.fh5co-align-right {
    width: 100%;
    margin: 0 0 .5em 0;
  }
}
img.fh5co-align-left {
  float: left;
  margin: 0 1em .5em 0;
}
@media screen and (max-width: 480px) {
  img.fh5co-align-left {
    width: 100%;
    margin: 0 0 .5em 0;
  }
}
img.fh5co-align-center {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

a > img.fh5co-align-right {
  float: right;
  margin: 0 0 .5em 1em;
}
@media screen and (max-width: 480px) {
  a > img.fh5co-align-right {
    width: 100%;
    margin: 0 0 .5em 0;
  }
}
a > img.fh5co-align-left {
  float: left;
  margin: 0 1em .5em 0;
}
@media screen and (max-width: 480px) {
  a > img.fh5co-align-left {
    width: 100%;
    margin: 0 0 .5em 0;
  }
}
a > img.fh5co-align-center {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.jumbotron{ margin-bottom:0; color:#fff;font-size:38px; }
.jumbotron h1{ font-size:48px; line-height:2; padding-top:50px; padding-bottom:50px; text-shadow:0 0 4px #000}
.jumbotron ul li{font-size:28px; margin-bottom:20px; line-height:1.5}
.jumbotron ul li::before {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    content: "\f046";
	margin-right:15px;
	font-size:28px; 

}
.text-black{ color:#000 !important;}
.col-6{ width:11.5%; float:left; margin:5px;}
.img-full{ width:100%;}
/*************************
**********Contact CSS*****
**************************/

#contact {
  padding-top: 45px;
  padding-bottom: 0;
  background:#f9f6f0
}
.form-control {
  background-color: transparent;
  border-color: #C5C5C5;
  height: 50px;
  border-radius: 0;
  box-shadow: none;
}

textarea.form-control {
  min-height: 150px;
  resize:none;
}

.form-group {
  margin-bottom: 30px;
}
.btn-submit{
	margin:0px !important
}
/*---btn-read-more----*/
.btn-read-more, .btn-submit{
  border-radius: 4px;
  background-color: #02698f;
  border: none;
  color: #FFFFFF;
  text-align: center;
  font-size: 22px;
  padding: 15px;
  transition: all 0.5s;
  cursor: pointer;
  margin: 40px 0 0;
}

.btn-read-more span, .btn-submit span{
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
}

.btn-read-more span:after, .btn-submit span:after {
	font-family:'FontAwesome';
  content: '\f101';
  position: absolute;
  opacity: 0;
  top: 0;
  right: -20px;
  transition: 0.5s;
}

.btn-read-more:hover span, .btn-submit:hover span {
  padding-right: 25px;
}

.btn-read-more:hover span:after, .btn-submit:hover span:after {
  opacity: 1;
  right: 0;
}
#cdt .demo {
	display:none
}
/* Back top */
.go-top {
  background: #fff;
  color: #02698f;
  bottom: .5em;
  right: .5em;
  font-size: 32px;
  display: none;
  position: fixed;
  text-decoration: none;
  width: 50px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  transition: all 0.4s ease-in-out;
}

.go-top:hover {
	background-color: #02698f;
    color: #fff;
	border-radius:100%
}
.contact-form input[type="checkbox"], .contact-form  input[type="radio"]{
	margin-right:10px; float:left
}
.list-col-2{ margin-top:20px;}
.list-col-2 li{ width:50%; float:left; margin-bottom:10px}
